google-material-design-icons
/ gmdi-browser-not-supported

Install through composer
composer require codeat3/blade-google-material-design-icons
Use it as a component
<x-gmdi-browser-not-supported />
Use it as a directive
@svg('gmdi-browser-not-supported')
Use it with a helper
{{ svg('gmdi-browser-not-supported') }}

Similar icons

© 2021 Dries Vints. Site built with the TALL Stack. Artwork by Caneco.